
.cells td {
    text-align: center;
    font-size: 9px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight:bold;
  width:23px;
  height:17px;
  border-right:1px solid #999;
  border-bottom:1px solid #999;
}

.cells2 td {
    text-align: center;
    font-size: 9px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight:bold;
  width:23px;
  height:17px;
  border-right:1px solid #999;
  border-bottom:1px solid #999;
}

.mouse_over{
  background-color:#B3E3FD;
  text-align: center; 
  vertical-align: middle; 
    
  width:23px;
  height:17px;
}

.mouse_over2{
  background-color:#B3E3FD;
  text-align: center; 
  vertical-align: middle; 
    
  width:23px;
  height:17px;
}

.mouse_out{
  text-align: center; 
  vertical-align: middle; 
    
  width:23px;
  height:17px;
}

.mouse_out2{
  text-align: center; 
  vertical-align: middle; 
    
  width:23px;
  height:17px;
}

.Dates td{
  background-color:#F2F2F2;
  text-align: center; 
  vertical-align: middle; 
  border: 1px solid #F2F2F2; 
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:9px;
  color:#000000;
  font-weight:bold;
}

.mouse_over_buttons{
  vertical-align: middle; 
  
}

.current_date{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#990000;

}

.current_date2{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#990000;

}

.mouse_over_current_date{
background-color:#B3E3FD;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#990000;


}
.mouse_over_current_date2{
background-color:#B3E3FD;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#990000;


}

.mouse_out_current_date{
background-color:#f2f2f2;
color:#990000;


}
.mouse_out_current_date2{
background-color:#f2f2f2;
color:#990000;
}
.cells .past {
    color: #999999;
}
.cells2 .past2 {
    color: #999999;
}
.mtitle .next, .mtitle .over {
    text-align: center;
    cursor: pointer;

}
.mtitle .over {
  background-color: #629697;
}

.mtitle2 .next2, .mtitle2 .over2 {
    text-align: center;
    cursor: pointer;

}
.mtitle2 .over2 {
  background-color: #629697;
}

.month_heading{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#FFFFFF;
background-color:#2651A8;
text-align:center;

}

.month_heading2{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#FFFFFF;
background-color:#2651A8;
text-align:center;

}

a.cancelCalendar {
    font-size: 9px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #ffffff;
    font-weight: normal;
}
.link {
    padding: 2px 10px 2px 2px;
    text-align: right;
}
.spacer {
    width: 10px;
  border-right:1px solid #999;
}
.spacer2 {
    width: 10px;
  border-right:1px solid #999;
}
.invalid {
    color: #800000;
    background-color: #FFD0D0;
}
.weekdays td
{
background-color:#BFCBE5; 
color:#000000;
font-weight: normal; 
text-align: center; 
vertical-align: middle; 
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
width:23px;
height:17px;
border-right:1px solid #999;
border-bottom:1px solid #999;
}

.weekdays2 td
{
background-color:#BFCBE5; 
color:#000000;
font-weight: normal; 
text-align: center; 
vertical-align: middle; 
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
width:23px;
height:17px;
border-right:1px solid #999;
border-bottom:1px solid #999;
}

#close
{
float:right;
margin:10px 12px 0 0;
_margin:10px 6px 0 0;
}

#close2
{
float:right;
margin:10px 12px 0 0;
_margin:10px 6px 0 0;
}

#close a.close{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#0253CA;
text-decoration:underline;
}

#close2 a.close2{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#0253CA;
text-decoration:underline;
}

#blue_background
{
background-color:#F0F9FF;
width:354px;
height:32px;
}

#blue_background2
{
background-color:#F0F9FF;
width:354px;
height:32px;
}


#cal_option_logo
{
background:url(../images/cal_option_logo.gif);
background-repeat:no-repeat;
width:111px;
height:27px;
margin:5px 0 0 8px;
_margin:5px 0 0 5px;
float:left;
}

#cal_option_logo2
{
background:url(../images/cal_option_logo.gif);
background-repeat:no-repeat;
width:111px;
height:27px;
margin:5px 0 0 8px;
_margin:5px 0 0 5px;
float:left;
}

.float_left{
float:left;
}

.float_left2{
float:left;
}

.cell_Border {background-color:#999;}

.display_width_height{
_width:354px;
width:354px;
height:189px;
_height:195px;
}
.display_width_height2{
_width:354px;
width:354px;
height:189px;
_height:195px;
}

.cells3 td {
    text-align: center;
    font-size: 9px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight:bold;
  width:23px;
  height:17px;
  border-right:1px solid #999;
  border-bottom:1px solid #999;
}

.mouse_over3{
  background-color:#B3E3FD;
  text-align: center; 
  vertical-align: middle; 
  
  width:23px;
  height:17px;
}

.mouse_out3{
  text-align: center; 
  vertical-align: middle; 
  
  width:23px;
  height:17px;
}

.current_date3{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#990000;


}

.mouse_over_current_date3{
background-color:#B3E3FD;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#990000;


}

.mouse_out_current_date3{
background-color:#f2f2f2;
color:#990000;


}

.cells3 .past3 {
    color: #999999;
}

.mtitle3 .next3, .mtitle3 .over3 {
    text-align: center;
    cursor: pointer;

}
.mtitle3 .over3 {
  background-color: #629697;
}

.month_heading3{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#FFFFFF;
background-color:#2651A8;
text-align:center;

}

.spacer3 {
    width: 10px;
  border-right:1px solid #999;
}

#cal_option_logo3
{
background:url(../images/cal_option_logo.gif);
background-repeat:no-repeat;
width:111px;
height:27px;
margin:5px 0 0 8px;
_margin:5px 0 0 5px;
float:left;
}
#blue_background3
{
background-color:#F0F9FF;
width:354px;
height:32px;
}

.display_width_height3{
_width:354px;
width:354px;
height:189px;
_height:195px;
}
.float_left3{
float:left;
}
#close3 a.close3{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#0253CA;
text-decoration:underline;
}
#close3
{
float:right;
margin:10px 12px 0 0;
}

.cells4 td {
    text-align: center;
    font-size: 9px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight:bold;
  width:23px;
  height:17px;
  border-right:1px solid #999;
  border-bottom:1px solid #999;
}

.mouse_over4{
  background-color:#B3E3FD;
  text-align: center; 
  vertical-align: middle; 
  
  width:23px;
  height:17px;
}

.mouse_out4{
  text-align: center; 
  vertical-align: middle; 
  
  width:23px;
  height:17px;
}

.current_date4{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#990000;


}

.mouse_over_current_date4{
background-color:#B3E3FD;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#990000;


}

.mouse_out_current_date4{
background-color:#f2f2f2;
color:#990000;


}

.cells4 .past4 {
    color: #999999;
}

.mtitle4 .next4, .mtitle4 .over4 {
    text-align: center;
    cursor: pointer;

}
.mtitle4 .over4 {
  background-color: #629697;
}

.month_heading4{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#FFFFFF;
background-color:#2651A8;
text-align:center;

}

.spacer4 {
    width: 10px;
  border-right:1px solid #999;
}

#cal_option_logo4
{
background:url(../images/cal_option_logo.gif);
background-repeat:no-repeat;
width:111px;
height:27px;
margin:5px 0 0 8px;
_margin:5px 0 0 5px;
float:left;
}
#blue_background4
{
background-color:#F0F9FF;
width:354px;
height:32px;
}

.display_width_height4{
_width:354px;
width:354px;
height:189px;
_height:195px;
}
.float_left4{
float:left;
}
#close4 a.close4{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#0253CA;
text-decoration:underline;
}
#close4
{
float:right;
margin:10px 12px 0 0;
_margin:10px 6px 0 0;
}

